Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 05 Apr 2022 13:32:28 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation jasbir                    Bot:  Hi again! Bot:  Please enter your name Customer:  jasbir Bot:  Hi Jasbir ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:12 PM, 05th Apr                   Mohammed                   Hi Jasbir , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           05:12 PM, 05th Apr                     jasbir                    Hello, an item in my last order was cancelled by your end           05:13 PM, 05th Apr                     jasbir                    When will you credit my account           05:13 PM, 05th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           05:13 PM, 05th Apr                     jasbir                    9563923060 here is the order number           05:13 PM, 05th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:15 PM, 05th Apr                     jasbir                    Okay           05:16 PM, 05th Apr                   Mohammed                   Could you please confirm if you have paid for the item (164149445 - - Solid V-neck Maxi Dress with Cap Sleeves and Pockets)?           05:16 PM, 05th Apr                     jasbir                    Yes I paid the whole amount           05:17 PM, 05th Apr                   Mohammed                   Please confirm how much have you paid for the order?           05:17 PM, 05th Apr                     jasbir                    I don't have that information unfortunately. My staff made the payment           05:18 PM, 05th Apr                   Mohammed                   Please confirm to us so we can check and assist you further           05:18 PM, 05th Apr                     jasbir                    My staff has left the country on leave           05:19 PM, 05th Apr                     jasbir                    So that's not possible           05:19 PM, 05th Apr                     jasbir                    The whole order was paid for           05:19 PM, 05th Apr                     jasbir                    I'd just like to know when you are crediting my account           05:19 PM, 05th Apr                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:20 PM, 05th Apr                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           05:21 PM, 05th Apr                     jasbir                    And what would you like me me to do in the meantime           05:21 PM, 05th Apr                     jasbir                    I haven't received a refund yet           05:21 PM, 05th Apr                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:23 PM, 05th Apr                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           05:23 PM, 05th Apr                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           05:25 PM, 05th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:31 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4130061